<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>View page</title>
    <link rel="stylesheet" href="view2.css" />
    <link rel="stylesheet" href="view.css" />
  </head>
  <body>
    <!DOCTYPE html>
    <html>
      <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title></title>
        <link
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          rel="stylesheet"
        />
      </head>

      <body oncontextmenu="return false" class="snippet-body">
        <!-- Header -->
        <header>
          <div class="menuu">
            <table>
              <tr>
                <td>
                  <img src="./img/logo.png" alt="LocalSupplier" class="logo" />
                </td>

                <td>
                  <span>
                    <div class="navbarr">
                      <div class="dropdownn">
                        <button class="dropbtn">
                          Account
                          <i class="fa fa-caret-down"></i>
                        </button>
                        <div class="dropdown-content">
                          <a href="#">Profile</a>
                          <a href="#">LogOut</a>
                        </div>
                      </div>
                    </div>
                  </span>
                </td>
              </tr>
            </table>
          </div>
        </header>
        <div class="container-fluid mt-2 mb-3">
          <div class="row no-gutters">
            <div class="col-md-5 pr-2">
              <div class="card">
                <div class="demo">
                  <img src="images.jpg" />
                </div>
              </div>
            </div>
            <div class="col-md-7">
              <div class="card">
                <div class="d-flex flex-row align-items-center">
                  <div class="p-ratings">
                    <i class="fa fa-star"></i> <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i> <i class="fa fa-star"></i>
                  </div>
                </div>
                <div class="about">
                  <span class="font-weight-bold"
                    >Name: Product
                  </span>
                  <h4 class="font-weight-bold">Price :$3,444</h4>
                </div>
                <div class="buttons">
                  <button class="btn btn-warning btn-long buy">
                    Request
                  </button>
                </div>
                <hr />
                <div class="product-description">
                  <div class="d-flex flex-row align-items-center">
                    <i class="fa fa-calendar-check-o"></i>
                    <span class="ml-1">Quantity: 4</span>
                  </div>
                  <div class="mt-2">
                    <span class="font-weight-bold">Description</span>
                    <p>
                      The minimalist collaboration features chairs, lightening,
                      Shelves, Sofas, Desks and various home accessories, all
                      offering form and function at the same point.We use
                      high-strength clamps and joinery techniques specially
                      designed for engineered wood beds. Ergo, no irksome creaks
                      - and you can sleep like a baby, well into adulthood!
                    </p>
                    <div class="bullets">
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text">Best in Quality</span>
                      </div>
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text">Anti-creak joinery</span>
                      </div>
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text"
                          >Sturdy laminate surfaces</span
                        >
                      </div>
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text"
                          >Relocation friendly design</span
                        >
                      </div>
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text">High gloss, high style</span>
                      </div>
                      <div class="d-flex align-items-center">
                        <span class="dot"></span>
                        <span class="bullet-text"
                          >Easy-access hydraulic storage</span
                        >
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <script></script>
      </body>
    </html>

      </section>
    </div>
    <!-- partial -->
    <script src="./script.js"></script>
  </body>
</html>
